 
html{
    height: 100%;
}
body{  height: 100%;   
    background-image: url('/img/bgFHD.jpg');
    background-color: #005dab;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
    font-family: neue-haas-grotesk-display, sans-serif;
    font-weight: 600;
    font-style: normal;
}
main {
}

h1, h2 { font-family: neue-haas-grotesk-display, sans-serif;
    font-weight: 700;
    font-style: normal;
font-size: 6rem; }
h2 {font-size: 2.4rem;}

p {font-size: 24px;}

@media (max-width: 767.98px) {
    body{   
        background-image:url('/img/bg54.webp');
        background-repeat:no-repeat;
        background-size:cover;
        background-position:center bottom;    
        font-family: neue-haas-grotesk-display, sans-serif;
        font-weight: 600;
        font-style: normal;
    }
    h1, h2 { font-family: neue-haas-grotesk-display, sans-serif;
        font-weight: 700;
        font-style: normal;
    font-size: 3rem; }
    h2 {font-size: 1.2rem;}
    
    p {font-size: 17px;}
}

